{% extends "base.html" %}

{% block title %}
Account List
{% endblock title %}

{% block content %}
<main>
  <div>
      <h1>Account List</h1>
      <table>
        <thead>
            <th>Name</th>
            <th>Number</th>
            <th>Number of receipts</th>
        </thead>
        <tbody>
            {% for account in account_list %}
            <tr>
                <td>{{ account.name }}</td>
                <td>{{ account.number }}</td>
                <td>{{ account.receipts.all.count }}</td>
            </tr>
            {% endfor %}
        </tbody>
      </table>
  </div>
</main>
{% endblock content %}
